您的IE浏览器版本太低,请升级至IE8及以上版本或安装webkit内核浏览器。